uuid: fd51896f-eb01-430a-ad59-521549354342
langcode: en
status: true
dependencies:
  config:
    - filter.format.webform_default
  module:
    - file
    - filter
    - fontawesome
    - matomo
    - media
    - search
    - system
_core:
  default_config_hash: btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access fontawesome additional settings'
  - 'delete own files'
  - 'opt-in or out of matomo tracking'
  - 'search content'
  - 'use text format webform_default'
  - 'view media'
